uuid: 54a8d4c8-b00c-41ef-babb-1831f934776a
langcode: en
status: true
dependencies:
  module:
    - auto_heading_ids
    - linkit
    - whathappens
_core:
  default_config_hash: 9L-Bb2XG2MDAVSVJEJouQ9TDNfTlME_r9cxy69j_3GQ
name: Advanced
format: advanced
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <p> <a href hreflang target !href accesskey id rel title data-entity-type data-entity-uuid data-entity-substitution> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <br> <iframe allow allowfullscreen allowpaymentrequest height loading name referrerpolicy sandbox src srcdoc width> <script async crossorigin defer integrity nomodule referrerpolicy src type> <object data form height name type typemustmatch usemap width> <div> <hr> <img src srcset alt width height loading sizes>'
      filter_html_help: false
      filter_html_nofollow: false
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -11
    settings:
      title: false
  filter_external_url_target:
    id: filter_external_url_target
    provider: whathappens
    status: true
    weight: -10
    settings:
      filter_rel_noreferrer_noopener: '1'
  heading_id_filter:
    id: heading_id_filter
    provider: auto_heading_ids
    status: true
    weight: 10
    settings: {  }
  filter_lazy_loading:
    id: filter_lazy_loading
    provider: whathappens
    status: true
    weight: -10
    settings:
      lazy_loading_iframe: '1'
      lazy_loading_img: '1'
  filter_responsive_table:
    id: filter_responsive_table
    provider: whathappens
    status: true
    weight: -10
    settings: {  }

